// static.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CJohnStatic window
#ifndef _STATIC_H_
#define _STATIC_H_
class CJohnStatic : public CStatic
{
// Construction
public:
	CJohnStatic();

// Attributes
public:
	CString m_strText;  
	COLORREF m_color;
	
   	void SetWindowText(const CString& strText,COLORREF color) 
   	{ 
   		m_strText = strText;    
   		m_color = color;
   		InvalidateRect(NULL);
   	};
   
// Operations
public:

// Implementation
public:
	virtual ~CJohnStatic();

protected:
	// Generated message map functions
	//{{AFX_MSG(CJohnStatic)
	afx_msg void OnPaint();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
#endif
/////////////////////////////////////////////////////////////////////////////
